#planos-control{
  align-items: center;
  display: flex;
  gap: 16px;
  margin-top: 120px;
  max-width: 1200px;

  >.arrow{
    margin-top: 4px;
  }
}

#planos.section-page {
  box-sizing: border-box;
  display: flex;
  gap: 32px;
  /* grid-template-columns: 276px 276px 276px 276px; */
  max-width: 100vw;
  overflow-x: scroll;
  padding: 40px 40px;
  scroll-snap-type: x mandatory;

  > .item {
    align-items: center;
    background: radial-gradient(
      26.91% 25.77% at 47.68% 48.93%,
      #fff 0%,
      #f5f2ff 100%
    );
    border-radius: 16px;
    display: flex;
    flex-direction: column;
    padding: 36px;
    scroll-snap-align: start;
    scroll-snap-stop: always;
    scroll-margin-left: 40px;

    > h3 {
      color: var(--Laranja);
      letter-spacing: 1.6px;

      > span {
        color: var(--Vermelho);
      }
    }

    > .informations {
      display: flex;
      flex-direction: column;
      gap: 4px;
      margin-top: 20px;

      > .info {
        align-items: center;
        display: flex;
        gap: 8px;

        > h5 {
          color: #1a006b;
        }
      }

      > .mais-vantagens {
        color: #1a006b;
        cursor: pointer;
        text-align: center;
        text-decoration: underline;
        margin-top: 12px;
      }
    }
    > .preco-container {
      display: flex;
      gap: 8px;
      margin-top: 8px;

      > .apenas-por,
      .apenas-por > span {
        color: #1a006b;
      }

      > .apenas-por > span {
        font-size: 30px;
        line-height: 1px;
      }

      > h2 {
        color: var(--Laranja);
        font-size: 48px;
      }
    }
    > button.entrar-em-contato {
      background-color: white;
      border: 2px solid transparent;
      gap: 4px;
      margin-top: 20px;
      padding: 6px 12px;
      width: max-content;

      > p.p3 {
        color: #1a006b;
      }
    }

    > button.entrar-em-contato:hover {
      border: 2px solid #1a006b;
    }
  }
}

#planos.section-page::-webkit-scrollbar{
    background-color: rgb(214, 214, 255);
}
#planos.section-page::-webkit-scrollbar-thumb{
    border-radius: 8px;
    background-color: white;
}

